<!DOCTYPE html>
<html>
    <head>
        <style>
            .a 
            {
                list-style-position:inside;
            }
            .b
            {
                list-style-position:outside;
            }
        </style>
    </head>

    <body>
        <p>The following list has list-style-position: inside:</p>
        <ul class="a">
            <li>Ali</li>
            <li>Roya</li>
            <li>Masoud</li>
            <li>Shadi</li>
        </ul>

        <p>The following list has list-style-position: outside:</p>
        <ul class="b">
            <li>Ali</li>
            <li>Roya</li>
            <li>Masoud</li>
            <li>Shadi</li>
        </ul>

        <p>"list-style-position: outside" is the default setting.</p>
    </body>
</html>
